<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a387f97c8431c50a67fae7f06e39d7a3">
  <dict>
    <!--2021-12-29 18:11:44.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2021-12-29 18:11:44.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2021-12-29 18:11:44.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-12-29 18:11:44.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-12-29 18:11:44.000-->
    <bool key="hw_callforward_networkname">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2021-12-29 18:11:44.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-12-29 18:11:44.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
